unit uIDataModuleFacturasClienteReport;

interface

uses
  SysUtils, Classes, uROTypes;

type
  IDataModuleFacturasClienteReport = interface
  ['{F498AC70-AA38-4C06-B301-85A4AC0B210B}']
    function GetReport(const AFacturaID: Integer): Binary;
  end;

implementation

end.
